@font-face {
    font-family: 'compagnonmedium';
    src: url('../sources/fonts/Compagnon-Medium.woff2') format('woff2'),
         url('../sources/fonts/Compagnon-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'compagnonmedium';
    src: url('../sources/fonts/Compagnon-Italic.woff2') format('woff2'),
         url('../sources/fonts/Compagnon-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'compagnonlight';
    src: url('../sources/fonts/Compagnon-Light.woff2') format('woff2'),
         url('../sources/fonts/Compagnon-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'agipo';
    src: url('../sources/fonts/agipo_bold_italic-webfont.woff2') format('woff2'),
         url('../sources/fonts/agipo_bold_italic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'agipo';
    src: url('../sources/fonts/agipo_bold-webfont.woff2') format('woff2'),
         url('../sources/fonts/agipo_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'agipo';
    src: url('../sources/fonts/agipo_regular_italic-webfont.woff2') format('woff2'),
         url('../sources/fonts/agipo_regular_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'agipo';
    src: url('../sources/fonts/agipo_regular-webfont.woff2') format('woff2'),
         url('../sources/fonts/agipo_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	
	font-family: 'agipo';
	font-size: calc(14px + 0.2vw);
	color: #2e2e2e;
	
	background: no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	scroll-behavior: smooth;
}

p, a, h1, h2 {
	background: white;
	font-weight: normal;
	font-style: normal;
}

h1 {
	text-transform: uppercase;
}

#header {
	position: fixed;
	left: 10px;
	top: 10px;
	background: white;
}

img {
	width: 100%;
	margin-bottom: 10px;
	display: block;
}

h1 {
	font-size: 1.1em;
	margin-bottom: 0;
	margin-top: 2em;
	font-weight: normal;
}

#work {
	padding: 10px;
	margin: 20px;
	margin-left: 0;
	padding-left: 20px;
	float: left;
	padding-bottom: 1em;
	background: white;
	max-width: 500px;
	border: 1px solid black;
	border-left: none;
}

#language {
	position: fixed;
	right: 0;
	padding: 10px;
	margin: 20px;
	background: white;
}

a {
	text-decoration: none;
	color: #2e2e2e;
}

p a, h4 a {
	display: inline;
}

a:hover, #work a:hover {
	color: blue;
}

ul {
	list-style-position: inside;
	list-style-type: "— ";
	padding: 0;
}

h2 {
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3em;
	margin-left: 1px;
}

#work h2 {
	margin-bottom: 0;
}

h4 {
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0;
}

h3 {
	font-size: 0.7em;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 0;
	margin-bottom: 1.5em;
	border-bottom: 1px dotted black;
}

#content h2 {
	border-bottom: 1px dotted black;
}

#content {
	width: 500px;
	margin-left: 300px;
	padding: 1em;
	position: absolute;
	top: 0;
	bottom: 0;
}

#content img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

img {
	margin-top: 1em;
}

.indent {
	margin-left: 10px;
}

.hidden {
  display: none;
}

.hidden:target {
  display: block;
}

.service {
	padding-bottom: 1em;
}